body {
    font-family: 'Lato', sans-serif;
	background:#ffffff;
	font-size: 100%;
	background: #b1e8e3;
}
.header_bg{
	background: #76C7C0;
}
.header{
	padding: 4% 0;
}
.logo{
	margin-top: 10px;
	float: left;
}

.h_menu{
	float: right;
}
nav{
	display:block;
}
.menu{
	display:block;
}
.menu li{
	display:inline-block;
	position:relative;
	z-index:100;
}
.menu li:first-child{margin-left:0;}
.menu li.activate a,.menu li a:hover{
	background: #62A29E;
	box-shadow: inset 0px -4px 0px #47817E;
	-webkit-box-shadow: inset 0px -4px 0px #47817E;
	-moz-box-shadow: inset 0px -4px 0px #47817E;
	-o-box-shadow: inset 0px -4px 0px #47817E;
	border-radius: 4px;
	-webkit-border-radius: 4px;	
	-moz-border-radius: 4px;	
	-o-border-radius: 4px;	
}
.menu li a{
	text-transform:uppercase;
	text-decoration: none;
	font-size: 16px;
	padding: 10px 24px;
	display: block;
	color: #ffffff;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}
.menu li a:hover,.menu li:hover>a{
	color:#ffffff;
	background: #62A29E;
}
.menu ul{
	display: none;
	margin: 0;
	padding: 0;
	width: 132px;
	position: absolute;
	top: 42px;
	left: 0px;
	background: #ffffff;
}
.menu ul li{display:block;float:none;background:none;margin:0;padding:0;}
.menu ul li a{
	font-size: 13px;
	font-weight: normal;
	display: block;
	color: #ffffff;
	border-left: 3px solid #C03C35;
	background: #E2534B;
	padding: 10px 20px;
}
.menu ul li a:hover,.menu ul li:hover>a{
	background: #f0f0f0;
	border-left: 3px solid #62A29E;
	color: #797979;
	box-shadow: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;	
	-moz-border-radius: 0px;	
	-o-border-radius: 0px;	
}
.menu li:hover>ul{display:block;}
.menu ul ul{
	left: 132px;
	top: 0px;
}
.mobile-menu{
	display: none;
	width: 100%;
	padding: 12px;
	background: #528B86;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 16px;
}

h2{
	color: white;
}

#img1, #img2{
	width: 30%;
	height: 30%;	
}

a{
	text-decoration: none;
	color: white;
}

#img3, #img4, #img5{
	width: 30%;
	height: 25%;
	position: center;
}

h2:hover, h3:hover{
	background-color: #E2534B;
}
	


